.sidebar_box {
	background: transparent;
	margin: 0 auto;
	width: 28%;
	float: right;
}
.span8 {
	border-right: solid 1px #005299;
	padding-right: 30px;
	    width: 60%;
    margin-left: 12%;
	    display: inline-block;
}
.body-container_bd{
	width:1400px;
	margin:0 auto;
	margin-top:20px;
}
.right {
	margin: 0!important
}
.right_box {
 margin：!important
}
.jianju li {
	margin: 0!important
}
.jianju{
	margin:0 0 1em 7px!important}
	
.wk-content .wk-postcontent-0 .layout-item-0 {
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #C7C7C7;
	margin-top: 10px;
	margin-bottom: 10px;
}
.wk-content .wk-postcontent-0 .layout-item-1 {
	padding-right: 10px;
	padding-left: 10px;
}
.layout-item-2 {
	font-size: 14px;
	line-height: 120%;
	padding-right: 10px;
	padding-left: 10px;
}
.ie7 .wk-post .wk-layout-cell {
	border: none !important;
	padding: 0 !important;
}
.ie6 .wk-post .wk-layout-cell {
	border: none !important;
	padding: 0 !important;}
	.db-footer{
		background-color:#005299;
		overflow:hidden;
		}
.db-layout-cell{
	color: rgba(159,230,245,1.00);
	}
	.wk-footer{
		padding-left:35%!important;
		margin:0!important;
	}